Subject: Re: [WIP/PATCH 0/5] git checkout --recurse-submodules

From: Jens Lehmann <[email-masked]>
Date: Fri, 27 Dec 2013 14:34:31 +0100

Am 26.12.2013 16:58, schrieb Jonathan Nieder:
> This patch series comes from
> https://github.com/jlehmann/git-submod-enhancements branch
> recursive_submodule_checkout.  It needed some tiny tweaks to apply to
> current "master" and build without warnings, but nothing major, and I
> haven't sanity checked it much beyond that and letting the kind folks
> that use Debian experimental play with it.

Cool! Thanks for rebasing this series and great to hear that more
people are using it.

> I'm sending it out now to get review and ideas for what needs to
> happen next to get this series in shape to be included in git.git.

Excellent timing, Heiko and I wanted to work on this topic in the
coming days anyway.